## com.google.javascript.jscomp.parsing
Class Config

    java.lang.Object
      com.google.javascript.jscomp.parsing.Config

    public class Config

extends Object

Configuration for the AST factory. Should be shared across AST creation for all files of a compilation process.

Nested Class Summary
`static class` | `Config.LanguageMode`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`